.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.068591px;}
._2{width:1.020991px;}
._23{width:19.475883px;}
._12{width:41.240406px;}
._16{width:52.125824px;}
._3{width:58.495680px;}
._1a{width:64.514442px;}
._11{width:67.832213px;}
._14{width:73.522485px;}
._1c{width:75.053634px;}
._1e{width:84.842440px;}
._13{width:89.780991px;}
._19{width:91.628921px;}
._10{width:94.374470px;}
._9{width:99.913045px;}
._a{width:102.142191px;}
._1d{width:104.942884px;}
._1b{width:106.791252px;}
._18{width:107.887542px;}
._21{width:118.835259px;}
._1f{width:120.422168px;}
._8{width:121.484643px;}
._e{width:123.801439px;}
._f{width:133.099929px;}
._20{width:135.093771px;}
._6{width:143.542031px;}
._17{width:150.371565px;}
._15{width:166.630076px;}
._c{width:171.715767px;}
._b{width:190.311286px;}
._4{width:237.302400px;}
._7{width:294.846341px;}
._d{width:367.140000px;}
._1{width:835.548924px;}
._5{width:990.078831px;}
._22{width:1740.515009px;}
.fc1{color:rgb(47,101,129);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.yde{bottom:2.061961px;}
.y6{bottom:2.437019px;}
.y0{bottom:17.964052px;}
.y5{bottom:31.492077px;}
.y4{bottom:33.929096px;}
.y2{bottom:49.112157px;}
.ydd{bottom:63.171293px;}
.ydc{bottom:65.232473px;}
.y46{bottom:85.666160px;}
.y45{bottom:98.225126px;}
.ycc{bottom:108.722193px;}
.y44{bottom:110.784092px;}
.y43{bottom:123.343058px;}
.y47{bottom:123.343651px;}
.ycb{bottom:130.653333px;}
.ya3{bottom:130.841534px;}
.ya2{bottom:143.400500px;}
.y41{bottom:146.025110px;}
.yca{bottom:152.584786px;}
.ya1{bottom:155.959466px;}
.y3d{bottom:158.583420px;}
.y40{bottom:158.584076px;}
.ya0{bottom:168.518431px;}
.ya4{bottom:168.519025px;}
.y3c{bottom:171.142386px;}
.y3f{bottom:171.143042px;}
.yc9{bottom:174.516863px;}
.y3b{bottom:183.701961px;}
.y3e{bottom:183.702008px;}
.y42{bottom:183.703226px;}
.y9e{bottom:191.198922px;}
.y9d{bottom:203.758497px;}
.y39{bottom:206.384279px;}
.yc8{bottom:207.320784px;}
.y9c{bottom:216.318072px;}
.y38{bottom:218.943245px;}
.y9f{bottom:228.876413px;}
.y9b{bottom:228.877647px;}
.y37{bottom:231.502211px;}
.yc7{bottom:240.124706px;}
.yc6{bottom:240.125018px;}
.y36{bottom:244.061176px;}
.y3a{bottom:244.061770px;}
.y99{bottom:251.559965px;}
.yc5{bottom:262.056471px;}
.y98{bottom:264.118931px;}
.y34{bottom:266.743495px;}
.y97{bottom:276.677897px;}
.y33{bottom:279.302461px;}
.yc4{bottom:283.988548px;}
.y96{bottom:289.236863px;}
.y9a{bottom:289.237456px;}
.y32{bottom:291.861426px;}
.y31{bottom:304.420392px;}
.y35{bottom:304.420986px;}
.yc3{bottom:305.920000px;}
.y94{bottom:311.917354px;}
.y93{bottom:324.476928px;}
.y30{bottom:327.101961px;}
.y92{bottom:337.036503px;}
.yc2{bottom:338.723922px;}
.y2f{bottom:339.661176px;}
.y95{bottom:349.595469px;}
.y91{bottom:349.596078px;}
.yc1{bottom:360.655374px;}
.y2e{bottom:367.404390px;}
.y8f{bottom:372.278397px;}
.yc0{bottom:382.587451px;}
.y8e{bottom:384.837363px;}
.y8d{bottom:397.396328px;}
.y2d{bottom:400.957647px;}
.ybf{bottom:404.518903px;}
.y8c{bottom:409.955294px;}
.y90{bottom:409.955888px;}
.y2c{bottom:431.324956px;}
.y8a{bottom:432.637613px;}
.ybe{bottom:437.322825px;}
.y2b{bottom:443.883922px;}
.y89{bottom:445.196578px;}
.y88{bottom:457.755544px;}
.ybd{bottom:459.254902px;}
.ybc{bottom:459.255058px;}
.y29{bottom:466.565990px;}
.y87{bottom:470.314510px;}
.y8b{bottom:470.315103px;}
.y28{bottom:479.124956px;}
.ybb{bottom:481.186510px;}
.y27{bottom:491.683922px;}
.y2a{bottom:491.684578px;}
.yb8{bottom:492.995001px;}
.y85{bottom:492.996219px;}
.yb7{bottom:505.554576px;}
.y84{bottom:505.555185px;}
.yba{bottom:509.116863px;}
.y22{bottom:514.365990px;}
.y25{bottom:514.366037px;}
.y83{bottom:518.114151px;}
.y21{bottom:526.924956px;}
.y24{bottom:526.925612px;}
.yb9{bottom:530.672491px;}
.y86{bottom:530.673710px;}
.y82{bottom:530.673725px;}
.y20{bottom:539.483922px;}
.y23{bottom:539.484578px;}
.y26{bottom:539.484625px;}
.y80{bottom:553.354825px;}
.yb5{bottom:553.356044px;}
.y1b{bottom:562.165990px;}
.y1e{bottom:562.166037px;}
.y7f{bottom:565.914400px;}
.yb4{bottom:565.915010px;}
.y1a{bottom:574.724956px;}
.y1d{bottom:574.725612px;}
.y7e{bottom:578.473975px;}
.y19{bottom:587.283922px;}
.y1c{bottom:587.284578px;}
.y1f{bottom:587.284625px;}
.y81{bottom:591.032316px;}
.y7d{bottom:591.032941px;}
.yb6{bottom:591.033535px;}
.y18{bottom:609.965131px;}
.y7b{bottom:613.713432px;}
.y17{bottom:622.524706px;}
.y7a{bottom:626.273007px;}
.y79{bottom:638.832582px;}
.y16{bottom:645.206524px;}
.y7c{bottom:651.391548px;}
.y78{bottom:651.392157px;}
.y15{bottom:657.765490px;}
.y76{bottom:674.072695px;}
.yb2{bottom:674.074475px;}
.y14{bottom:680.447309px;}
.y75{bottom:686.632269px;}
.y72{bottom:686.632832px;}
.yb1{bottom:686.633441px;}
.y13{bottom:693.006275px;}
.y74{bottom:699.191844px;}
.y71{bottom:699.192407px;}
.ydb{bottom:699.941492px;}
.y77{bottom:711.750185px;}
.y70{bottom:711.751373px;}
.y73{bottom:711.751419px;}
.yb3{bottom:711.751966px;}
.y12{bottom:715.687843px;}
.yda{bottom:727.309804px;}
.y6e{bottom:734.433691px;}
.y11{bottom:743.430744px;}
.y6d{bottom:746.992657px;}
.y6c{bottom:759.551622px;}
.yd9{bottom:760.113725px;}
.y6b{bottom:772.110588px;}
.y6f{bottom:772.111182px;}
.y10{bottom:778.859136px;}
.yd8{bottom:792.917647px;}
.yaf{bottom:794.791079px;}
.y69{bottom:794.792297px;}
.yf{bottom:802.290508px;}
.yae{bottom:807.350654px;}
.y68{bottom:807.351263px;}
.y67{bottom:819.910229px;}
.yd7{bottom:825.721569px;}
.ye{bottom:825.721881px;}
.yb0{bottom:832.468570px;}
.y6a{bottom:832.469788px;}
.y66{bottom:832.469804px;}
.yd6{bottom:847.653177px;}
.yd{bottom:849.153254px;}
.y64{bottom:855.150342px;}
.yac{bottom:855.152122px;}
.y63{bottom:867.709917px;}
.y60{bottom:867.710479px;}
.yab{bottom:867.711088px;}
.yc{bottom:872.584626px;}
.yd5{bottom:875.583529px;}
.y62{bottom:880.269492px;}
.y5f{bottom:880.270054px;}
.y65{bottom:892.827832px;}
.y5e{bottom:892.829020px;}
.y61{bottom:892.829066px;}
.yad{bottom:892.829613px;}
.yb{bottom:896.015999px;}
.yd4{bottom:914.948235px;}
.ya9{bottom:915.509510px;}
.y5c{bottom:915.511385px;}
.ya{bottom:919.447371px;}
.ya8{bottom:928.069085px;}
.y58{bottom:928.069695px;}
.y5b{bottom:928.070351px;}
.yd3{bottom:936.880000px;}
.y57{bottom:940.628660px;}
.y5a{bottom:940.629316px;}
.yaa{bottom:953.187626px;}
.y56{bottom:953.188235px;}
.y59{bottom:953.188282px;}
.y5d{bottom:953.189501px;}
.y9{bottom:959.749332px;}
.yd2{bottom:969.683922px;}
.y54{bottom:975.869335px;}
.ya6{bottom:975.870554px;}
.y53{bottom:988.428910px;}
.ya5{bottom:988.429519px;}
.yd1{bottom:991.615686px;}
.y52{bottom:1000.988485px;}
.y8{bottom:1005.674822px;}
.y55{bottom:1013.546826px;}
.y51{bottom:1013.547451px;}
.ya7{bottom:1013.548045px;}
.yd0{bottom:1024.419608px;}
.y4f{bottom:1036.229769px;}
.y7{bottom:1036.978824px;}
.y4e{bottom:1048.788735px;}
.ycf{bottom:1057.223529px;}
.y4d{bottom:1061.347701px;}
.y4c{bottom:1073.906667px;}
.y50{bottom:1073.907260px;}
.yce{bottom:1079.155138px;}
.y4b{bottom:1096.588235px;}
.ycd{bottom:1107.085490px;}
.y4a{bottom:1109.147451px;}
.y3{bottom:1159.009412px;}
.y48{bottom:1173.255686px;}
.y1{bottom:1180.566275px;}
.y49{bottom:1189.001569px;}
.he{height:10.684550px;}
.h5{height:12.371608px;}
.hd{height:22.872000px;}
.h4{height:26.531520px;}
.h9{height:27.255360px;}
.h2{height:30.648480px;}
.h8{height:31.484640px;}
.hb{height:34.308000px;}
.h7{height:37.967520px;}
.hc{height:39.003360px;}
.h3{height:44.352000px;}
.h6{height:57.180000px;}
.ha{height:1166.101307px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:0.374902px;}
.w3{width:846.653595px;}
.w4{width:847.434641px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:54.673203px;}
.x4{left:56.234669px;}
.x2{left:168.705882px;}
.x6{left:173.392157px;}
.xb{left:227.752941px;}
.x7{left:319.041881px;}
.xc{left:420.452549px;}
.x9{left:466.190588px;}
.xa{left:612.402353px;}
.x3{left:753.927843px;}
.x8{left:758.426979px;}
.x1{left:899.764706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.912103pt;}
._2{width:0.871473pt;}
._23{width:16.623767pt;}
._12{width:35.201016pt;}
._16{width:44.492335pt;}
._3{width:49.929367pt;}
._1a{width:55.066721pt;}
._11{width:57.898625pt;}
._14{width:62.755594pt;}
._1c{width:64.062516pt;}
._1e{width:72.417815pt;}
._13{width:76.633147pt;}
._19{width:78.210460pt;}
._10{width:80.553941pt;}
._9{width:85.281427pt;}
._a{width:87.184130pt;}
._1d{width:89.574679pt;}
._1b{width:91.152366pt;}
._18{width:92.088111pt;}
._21{width:101.432606pt;}
._1f{width:102.787123pt;}
._8{width:103.694005pt;}
._e{width:105.671521pt;}
._f{width:113.608308pt;}
._20{width:115.310165pt;}
._6{width:122.521232pt;}
._17{width:128.350624pt;}
._15{width:142.228182pt;}
._c{width:146.569107pt;}
._b{width:162.441432pt;}
._4{width:202.551003pt;}
._7{width:251.668007pt;}
._d{width:313.374728pt;}
._1{width:713.188203pt;}
._5{width:845.088207pt;}
._22{width:1485.627874pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:23.763013pt;}
.fs0{font-size:27.450377pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:51.213389pt;}
.yde{bottom:1.760000pt;}
.y6{bottom:2.080133pt;}
.y0{bottom:15.333333pt;}
.y5{bottom:26.880267pt;}
.y4{bottom:28.960400pt;}
.y2{bottom:41.920000pt;}
.ydd{bottom:53.920267pt;}
.ydc{bottom:55.679600pt;}
.y46{bottom:73.120907pt;}
.y45{bottom:83.840693pt;}
.ycc{bottom:92.800533pt;}
.y44{bottom:94.560480pt;}
.y43{bottom:105.280267pt;}
.y47{bottom:105.280773pt;}
.ycb{bottom:111.520000pt;}
.ya3{bottom:111.680640pt;}
.ya2{bottom:122.400427pt;}
.y41{bottom:124.640680pt;}
.yca{bottom:130.239733pt;}
.ya1{bottom:133.120213pt;}
.y3d{bottom:135.359907pt;}
.y40{bottom:135.360467pt;}
.ya0{bottom:143.840000pt;}
.ya4{bottom:143.840507pt;}
.y3c{bottom:146.079693pt;}
.y3f{bottom:146.080253pt;}
.yc9{bottom:148.960000pt;}
.y3b{bottom:156.800000pt;}
.y3e{bottom:156.800040pt;}
.y42{bottom:156.801080pt;}
.y9e{bottom:163.199080pt;}
.y9d{bottom:173.919387pt;}
.y39{bottom:176.160640pt;}
.yc8{bottom:176.960000pt;}
.y9c{bottom:184.639693pt;}
.y38{bottom:186.880427pt;}
.y9f{bottom:195.358947pt;}
.y9b{bottom:195.360000pt;}
.y37{bottom:197.600213pt;}
.yc7{bottom:204.960000pt;}
.yc6{bottom:204.960267pt;}
.y36{bottom:208.320000pt;}
.y3a{bottom:208.320507pt;}
.y99{bottom:214.720640pt;}
.yc5{bottom:223.680000pt;}
.y98{bottom:225.440427pt;}
.y34{bottom:227.680640pt;}
.y97{bottom:236.160213pt;}
.y33{bottom:238.400427pt;}
.yc4{bottom:242.400267pt;}
.y96{bottom:246.880000pt;}
.y9a{bottom:246.880507pt;}
.y32{bottom:249.120213pt;}
.y31{bottom:259.840000pt;}
.y35{bottom:259.840507pt;}
.yc3{bottom:261.120000pt;}
.y94{bottom:266.239080pt;}
.y93{bottom:276.959387pt;}
.y30{bottom:279.200000pt;}
.y92{bottom:287.679693pt;}
.yc2{bottom:289.120000pt;}
.y2f{bottom:289.920000pt;}
.y95{bottom:298.399480pt;}
.y91{bottom:298.400000pt;}
.yc1{bottom:307.839733pt;}
.y2e{bottom:313.600400pt;}
.y8f{bottom:317.760640pt;}
.yc0{bottom:326.560000pt;}
.y8e{bottom:328.480427pt;}
.y8d{bottom:339.200213pt;}
.y2d{bottom:342.240000pt;}
.ybf{bottom:345.279733pt;}
.y8c{bottom:349.920000pt;}
.y90{bottom:349.920507pt;}
.y2c{bottom:368.160213pt;}
.y8a{bottom:369.280640pt;}
.ybe{bottom:373.279733pt;}
.y2b{bottom:378.880000pt;}
.y89{bottom:380.000427pt;}
.y88{bottom:390.720213pt;}
.ybd{bottom:392.000000pt;}
.ybc{bottom:392.000133pt;}
.y29{bottom:398.240427pt;}
.y87{bottom:401.440000pt;}
.y8b{bottom:401.440507pt;}
.y28{bottom:408.960213pt;}
.ybb{bottom:410.719867pt;}
.y27{bottom:419.680000pt;}
.y2a{bottom:419.680560pt;}
.yb8{bottom:420.799080pt;}
.y85{bottom:420.800120pt;}
.yb7{bottom:431.519387pt;}
.y84{bottom:431.519907pt;}
.yba{bottom:434.560000pt;}
.y22{bottom:439.040427pt;}
.y25{bottom:439.040467pt;}
.y83{bottom:442.239693pt;}
.y21{bottom:449.760213pt;}
.y24{bottom:449.760773pt;}
.yb9{bottom:452.958947pt;}
.y86{bottom:452.959987pt;}
.y82{bottom:452.960000pt;}
.y20{bottom:460.480000pt;}
.y23{bottom:460.480560pt;}
.y26{bottom:460.480600pt;}
.y80{bottom:472.319600pt;}
.yb5{bottom:472.320640pt;}
.y1b{bottom:479.840427pt;}
.y1e{bottom:479.840467pt;}
.y7f{bottom:483.039907pt;}
.yb4{bottom:483.040427pt;}
.y1a{bottom:490.560213pt;}
.y1d{bottom:490.560773pt;}
.y7e{bottom:493.760213pt;}
.y19{bottom:501.280000pt;}
.y1c{bottom:501.280560pt;}
.y1f{bottom:501.280600pt;}
.y81{bottom:504.479467pt;}
.y7d{bottom:504.480000pt;}
.yb6{bottom:504.480507pt;}
.y18{bottom:520.639693pt;}
.y7b{bottom:523.839080pt;}
.y17{bottom:531.360000pt;}
.y7a{bottom:534.559387pt;}
.y79{bottom:545.279693pt;}
.y16{bottom:550.720213pt;}
.y7c{bottom:555.999480pt;}
.y78{bottom:556.000000pt;}
.y15{bottom:561.440000pt;}
.y76{bottom:575.359120pt;}
.yb2{bottom:575.360640pt;}
.y14{bottom:580.800213pt;}
.y75{bottom:586.079427pt;}
.y72{bottom:586.079907pt;}
.yb1{bottom:586.080427pt;}
.y13{bottom:591.520000pt;}
.y74{bottom:596.799733pt;}
.y71{bottom:596.800213pt;}
.ydb{bottom:597.439600pt;}
.y77{bottom:607.518987pt;}
.y70{bottom:607.520000pt;}
.y73{bottom:607.520040pt;}
.yb3{bottom:607.520507pt;}
.y12{bottom:610.880000pt;}
.yda{bottom:620.800000pt;}
.y6e{bottom:626.880640pt;}
.y11{bottom:634.560133pt;}
.y6d{bottom:637.600427pt;}
.y6c{bottom:648.320213pt;}
.yd9{bottom:648.800000pt;}
.y6b{bottom:659.040000pt;}
.y6f{bottom:659.040507pt;}
.y10{bottom:664.800267pt;}
.yd8{bottom:676.800000pt;}
.yaf{bottom:678.399080pt;}
.y69{bottom:678.400120pt;}
.yf{bottom:684.800267pt;}
.yae{bottom:689.119387pt;}
.y68{bottom:689.119907pt;}
.y67{bottom:699.839693pt;}
.yd7{bottom:704.800000pt;}
.ye{bottom:704.800267pt;}
.yb0{bottom:710.558947pt;}
.y6a{bottom:710.559987pt;}
.y66{bottom:710.560000pt;}
.yd6{bottom:723.519867pt;}
.yd{bottom:724.800267pt;}
.y64{bottom:729.919120pt;}
.yac{bottom:729.920640pt;}
.y63{bottom:740.639427pt;}
.y60{bottom:740.639907pt;}
.yab{bottom:740.640427pt;}
.yc{bottom:744.800267pt;}
.yd5{bottom:747.360000pt;}
.y62{bottom:751.359733pt;}
.y5f{bottom:751.360213pt;}
.y65{bottom:762.078987pt;}
.y5e{bottom:762.080000pt;}
.y61{bottom:762.080040pt;}
.yad{bottom:762.080507pt;}
.yb{bottom:764.800267pt;}
.yd4{bottom:780.960000pt;}
.ya9{bottom:781.439080pt;}
.y5c{bottom:781.440680pt;}
.ya{bottom:784.800267pt;}
.ya8{bottom:792.159387pt;}
.y58{bottom:792.159907pt;}
.y5b{bottom:792.160467pt;}
.yd3{bottom:799.680000pt;}
.y57{bottom:802.879693pt;}
.y5a{bottom:802.880253pt;}
.yaa{bottom:813.599480pt;}
.y56{bottom:813.600000pt;}
.y59{bottom:813.600040pt;}
.y5d{bottom:813.601080pt;}
.y9{bottom:819.200267pt;}
.yd2{bottom:827.680000pt;}
.y54{bottom:832.959600pt;}
.ya6{bottom:832.960640pt;}
.y53{bottom:843.679907pt;}
.ya5{bottom:843.680427pt;}
.yd1{bottom:846.400000pt;}
.y52{bottom:854.400213pt;}
.y8{bottom:858.400267pt;}
.y55{bottom:865.119467pt;}
.y51{bottom:865.120000pt;}
.ya7{bottom:865.120507pt;}
.yd0{bottom:874.400000pt;}
.y4f{bottom:884.480640pt;}
.y7{bottom:885.120000pt;}
.y4e{bottom:895.200427pt;}
.ycf{bottom:902.400000pt;}
.y4d{bottom:905.920213pt;}
.y4c{bottom:916.640000pt;}
.y50{bottom:916.640507pt;}
.yce{bottom:921.119867pt;}
.y4b{bottom:936.000000pt;}
.ycd{bottom:944.960000pt;}
.y4a{bottom:946.720000pt;}
.y3{bottom:989.280000pt;}
.y48{bottom:1001.440000pt;}
.y1{bottom:1007.680000pt;}
.y49{bottom:1014.880000pt;}
.he{height:9.119867pt;}
.h5{height:10.559867pt;}
.hd{height:19.522544pt;}
.h4{height:22.646151pt;}
.h9{height:23.263989pt;}
.h2{height:26.160209pt;}
.h8{height:26.873919pt;}
.hb{height:29.283816pt;}
.h7{height:32.407423pt;}
.hc{height:33.291571pt;}
.h3{height:37.856937pt;}
.h6{height:48.806360pt;}
.ha{height:995.333333pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:0.320000pt;}
.w3{width:722.666667pt;}
.w4{width:723.333333pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:46.666667pt;}
.x4{left:47.999467pt;}
.x2{left:144.000000pt;}
.x6{left:148.000000pt;}
.xb{left:194.400000pt;}
.x7{left:272.320267pt;}
.xc{left:358.880000pt;}
.x9{left:397.920000pt;}
.xa{left:522.720000pt;}
.x3{left:643.520000pt;}
.x8{left:647.360267pt;}
.x1{left:768.000000pt;}
}
